location: spawn:-9.500:84.200:-19.500
enabled: true
display-range: 48
update-range: 48
update-interval: 20
facing: 0.0
down-origin: false
pages:
- lines:
  - content: '&bComplete some quests while exploring the earth;'
    height: 0.3
  - content: '&byou may earn a reward for completing them.'
    height: 0.3
  - content: ''
    height: 0.3
  - content: '&7command /quest'
    height: 0.3
  actions: {}
